/*
 Theme Name: Asimov Color
 Theme URI: https://pressbooks.com/themes/pressbooks-asimov
 Description: Named for Issac Asimov, this is a theme for scifi, but will work for thrillers, literary fiction, YA, and a few others, I'm sure. Title fonts are Exo 2 by Natanael Gama, body font is PT Serif by ParaType.
 Author: Pressbooks (Book Oven Inc.)
 Author URI: https://pressbooks.com
 Copyright 2011-2015 Book Oven Inc. (Pressbooks.com) code@pressbooks.com
 Version: 1.1.1
 Tags: Scifi, Fiction, Nonfiction, Literary, Thriller, Color
 Template: pressbooks-book
 */
@import url("https://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic|Exo+2:400,300,300italic,400italic,700,700italic,800,800italic,900,900italic&subset=latin,latin-ext,cyrillic");
@import url("https://fonts.googleapis.com/css?family=PT+Serif:400,700,400italic,700italic|Exo+2:400,300,300italic,400italic,700,700italic,800,800italic,900,900italic&subset=latin,latin-ext,cyrillic");
/*GENERAL STYLING */
#content {
  font-family: "PT Serif", "Baskerville", "Times", serif;
  font-size: 1.2em;
  line-height: 1.7;
  font-weight: 400;
  color: #424242; }
  #content .entry-content a {
    text-decoration: none; }
  #content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    font-family: "PT Serif", "Baskerville", "Times", serif;
    line-height: 1.1;
    margin-top: 1.9em;
    font-weight: normal;
    text-align: left; }
  #content h1 {
    color: inherit;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: left;
    font-size: 1em;
    font-weight: 900;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    page-break-after: avoid;
    hyphens: none;
    -webkit-hyphens: none; }
  #content h2 {
    color: #04518C;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: left;
    font-size: 1em;
    font-weight: 800;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    page-break-after: avoid;
    hyphens: none;
    -webkit-hyphens: none; }
  #content h3 {
    color: inherit;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: left;
    font-size: 1em;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    page-break-after: avoid;
    hyphens: none;
    -webkit-hyphens: none; }
  #content h4 {
    color: #04518C;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: left;
    font-size: 1em;
    font-weight: 400;
    font-style: italic;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    page-break-after: avoid;
    hyphens: none;
    -webkit-hyphens: none; }
  #content h5 {
    color: inherit;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: left;
    font-size: 1em;
    font-weight: 300;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    page-break-after: avoid;
    hyphens: none;
    -webkit-hyphens: none; }
  #content h6 {
    color: #04518C;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: left;
    font-size: 1em;
    font-weight: 300;
    font-style: italic;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    page-break-after: avoid;
    hyphens: none;
    -webkit-hyphens: none; }
  #content div.ugc h1 + p, #content div.ugc h2 + p, #content div.ugc h3 + p, #content div.ugc h4 + p, #content div.ugc h5 + p {
    margin-top: 0;
    /* SEPARATORS */ }
  #content div.ugc h3.section-break {
    text-align: center;
    text-indent: 0;
    margin-top: 1em;
    margin-bottom: 1em; }
  #content div.ugc h3.section-break-space {
    visibility: hidden;
    margin-top: 1em;
    line-height: 1;
    margin-bottom: 0em; }
  #content div.ugc h3.section-break-page {
    text-align: center;
    text-indent: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    page-break-after: always;
    /****************************************
     TOC, Author page, Book Page
     *****************************************/ }
  #content #inline-toc h4 {
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
    text-align: left;
    text-transform: none; }
  #content .page-title {
    font-weight: normal;
    /****************************************
     Structure
     *****************************************/
    /****************************************
     Title, Subtitle, Authors & Aphorism
     *****************************************/ }
  #content .entry-title {
    color: #00A1D9;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: right;
    font-size: 2em;
    font-weight: 800;
    font-style: normal;
    font-variant: normal;
    text-transform: uppercase;
    letter-spacing: none;
    word-spacing: none;
    hyphens: none;
    -webkit-hyphens: none;
    display: block;
    padding-bottom: 0.5em;
    margin-top: 2.5em;
    margin-bottom: 2.5em; }
  #content .entry-title span {
    color: #04518C;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: right;
    font-size: 2em;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    hyphens: none;
    -webkit-hyphens: none;
    font-size: 1.25em;
    display: block;
    padding-bottom: 0.75em;
    margin-bottom: 0; }
  #content .entry-title span::after {
    content: ". ";
    /*
     .entry-title span::before {
     content: $chapter + " ";
     }
     */ }
  #content .chapter_subtitle {
    color: #04518C;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: right;
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: 0 !important;
    word-spacing: 0 !important;
    hyphens: none;
    -webkit-hyphens: none;
    margin-top: 1em;
    margin-bottom: 3em; }
  #content .chapter_author {
    color: #04518C;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: right;
    font-size: 1em;
    font-weight: bold;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: 0 !important;
    word-spacing: 0 !important;
    hyphens: none;
    -webkit-hyphens: none;
    margin-top: 1em;
    margin-bottom: 3em; }
  #content .chapter_subtitle + .chapter_author {
    margin-top: -2em; }
  #content .aphorism {
    color: inherit;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: left;
    font-size: 0.8em;
    font-weight: 300;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    hyphens: none;
    -webkit-hyphens: none;
    margin-top: 1em;
    margin-bottom: 2em;
    margin-right: 30%;
    padding: 0; }
  #content .aphorism cite {
    float: none; }
  #content .aphorism cite::before {
    content: "\2014";
    /*************************
     Footnotes & Endnote
     **************************/ }
  #content .endnotes h3 {
    text-align: left;
    text-indent: 0;
    text-transform: none; }
  #content .textbox, #content .bcc-box, #content .textbox2 {
    color: inherit;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: left;
    font-size: 0.9em;
    font-weight: 300;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    line-height: 1.5;
    margin: 1em 0 1em 0; }
  #content .shaded {
    background-color: #D8D8D8 !important; }
  #content .book-title {
    color: #00A1D9;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: right;
    font-size: 3em;
    font-weight: 900;
    font-style: normal;
    text-transform: uppercase;
    font-variant: normal;
    letter-spacing: 1px;
    word-spacing: 2px;
    hyphens: none;
    -webkit-hyphens: none;
    font-family: "PT Serif", "Baskerville", "Times", serif !important;
    font-weight: normal !important;
    letter-spacing: none !important;
    word-spacing: none !important; }
  #content .pullquote, #content .pullquote-left, #content .pullquote-right {
    color: #00A1D9;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: center;
    font-size: 1.25em;
    font-weight: 800;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    hyphens: none;
    -webkit-hyphens: none; }
  #content ol {
    list-style-position: outside !important; }
  #content blockquote {
    color: inherit;
    font-family: "PT Serif", "Baskerville", "Times", serif;
    text-align: justify;
    font-size: 0.9em;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    /* IMAGES & CAPTIONS */
    /* =============================
     WEB IMAGES & CAPTIONS - STANDARD
     ================================ */
    /* CAPTIONS -  BASIC */
    /* FURTHER STYLING SHOULD BE DONE IN OTHER THEME FILES */ }
  #content p.wp-caption-text {
    font-size: 0.9em;
    line-height: 1.2;
    padding-bottom: 0.5em;
    /* IMAGES - GENERIC */ }
    #content #content img {
      height: auto;
      max-width: 100%;
      margin: 0;
      display: inline-block;
      page-break-inside: avoid;
      /* DIV WRAPPER AROUND CAPTIONED IMAGES AND IMAGES WITH NO CAPTIONS */ }
    #content #content div.wp-caption, #content #content div.wp-nocaption {
      height: auto;
      max-width: 100%;
      text-align: center;
      margin-top: 0.5em;
      margin-bottom: 0.5em;
      page-break-inside: avoid !important;
      /* ALIGN NONE */ }
    #content #content .wp-caption.alignnone, #content #content .wp-nocaption.alignnone {
      max-width: 100%;
      margin-right: 0;
      margin-left: 0;
      padding-left: 0;
      margin-top: 1em;
      page-break-inside: avoid; }
    #content #content .alignnone img, #content #content .wp-caption.alignnone img, #content #content .wp-nocaption.alignnone img {
      max-width: 100%;
      page-break-inside: avoid;
      /* ALIGN CENTER */ }
    #content #content .aligncenter, #content #content .wp-caption.aligncenter, #content #content .wp-nocaption.aligncenter {
      max-width: 100%;
      text-align: center;
      width: auto;
      margin-left: auto;
      margin-right: auto;
      page-break-inside: avoid; }
    #content #content .wp-caption.aligncenter img, #content #content .wp-nocaption.aligncenter img, #content #content .aligncenter img {
      max-width: 100%;
      display: inline-block;
      margin-left: auto;
      margin-right: auto;
      width: auto;
      text-align: center;
      page-break-inside: avoid;
      /* ALIGN LEFT */
      /* MAX-WIDTH IS SET TO 50% */ }
    #content #content .wp-caption.alignleft, #content #content .wp-nocaption.alignleft {
      max-width: 50%;
      margin-right: 2em;
      margin-left: 0;
      margin-top: 0;
      float: left;
      page-break-inside: avoid; }
    #content #content .alignleft img, #content #content .wp-caption.alignleft img, #content #content .wp-nocaption.alignleft img {
      max-width: 100%;
      page-break-inside: avoid;
      /* ALIGN RIGHT */
      /* MAX-WIDTH IS SET TO 50% */ }
    #content #content .wp-caption.alignright, #content #content .wp-nocaption.alignright {
      max-width: 50%;
      margin-right: 0;
      margin-left: 2em;
      padding-right: 0;
      margin-top: 0;
      float: right;
      page-break-inside: avoid; }
    #content #content .alignright img, #content #content .wp-caption.alignright img, #content #content .wp-nocaption.alignright img {
      max-width: 100%;
      page-break-inside: avoid; }
  #content .wp-caption-text {
    color: #04518C;
    font-family: "Exo 2", "Helvetica", sans-serif;
    text-align: left;
    font-size: 0.9em;
    font-weight: 300;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: none;
    word-spacing: none;
    hyphens: none;
    -webkit-hyphens: none; }
  #content .textbox, #content .bcc-box {
    border: 1px solid #000;
    margin: 10px 0;
    padding: 10px; }
    #content .textbox p, #content .bcc-box p {
      margin-top: 0; }
    #content .textbox.shaded, #content .shaded.bcc-box {
      background-color: #eee; }
    #content .textbox.learning-objectives, #content .learning-objectives.bcc-box, #content .bcc-box.bcc-highlight, #content .textbox.bcc-highlight, #content .bcc-highlight.bcc-box {
      border-radius: 4px;
      margin-bottom: 15px;
      padding: 2% 3%;
      margin-inside: auto;
      margin-outside: auto;
      float: none;
      background-color: #f7f7f9; }
      #content .textbox.learning-objectives h3, #content .learning-objectives.bcc-box h3, #content .bcc-box.bcc-highlight h3, #content .textbox.bcc-highlight h3, #content .bcc-highlight.bcc-box h3 {
        color: #fff;
        margin: -2% -3% 15px;
        padding: 15px 0;
        text-align: center; }
      #content .textbox.learning-objectives h3, #content .learning-objectives.bcc-box h3, #content .bcc-box.bcc-highlight h3, #content .textbox.bcc-highlight h3, #content .bcc-highlight.bcc-box h3 {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        background-color: #111; }
    #content .textbox.key-takeaways, #content .key-takeaways.bcc-box, #content .bcc-box.bcc-success, #content .textbox.bcc-success, #content .bcc-success.bcc-box {
      border-radius: 4px;
      margin-bottom: 15px;
      padding: 2% 3%;
      margin-inside: auto;
      margin-outside: auto;
      float: none;
      background-color: #eaf5ea; }
      #content .textbox.key-takeaways h3, #content .key-takeaways.bcc-box h3, #content .bcc-box.bcc-success h3, #content .textbox.bcc-success h3, #content .bcc-success.bcc-box h3 {
        color: #fff;
        margin: -2% -3% 15px;
        padding: 15px 0;
        text-align: center; }
      #content .textbox.key-takeaways h3, #content .key-takeaways.bcc-box h3, #content .bcc-box.bcc-success h3, #content .textbox.bcc-success h3, #content .bcc-success.bcc-box h3 {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        background-color: #3a7a33; }
    #content .textbox.exercises, #content .exercises.bcc-box, #content .bcc-box.bcc-info, #content .textbox.bcc-info, #content .bcc-info.bcc-box {
      border-radius: 4px;
      margin-bottom: 15px;
      padding: 2% 3%;
      margin-inside: auto;
      margin-outside: auto;
      float: none;
      background-color: #e3eff6; }
      #content .textbox.exercises h3, #content .exercises.bcc-box h3, #content .bcc-box.bcc-info h3, #content .textbox.bcc-info h3, #content .bcc-info.bcc-box h3 {
        color: #fff;
        margin: -2% -3% 15px;
        padding: 15px 0;
        text-align: center; }
      #content .textbox.exercises h3, #content .exercises.bcc-box h3, #content .bcc-box.bcc-info h3, #content .textbox.bcc-info h3, #content .bcc-info.bcc-box h3 {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        background-color: #0b6396; }
    #content .textbox.examples, #content .examples.bcc-box {
      border-radius: 4px;
      margin-bottom: 15px;
      padding: 2% 3%;
      margin-inside: auto;
      margin-outside: auto;
      float: none;
      background-color: #f3e1e3; }
      #content .textbox.examples h3, #content .examples.bcc-box h3 {
        color: #fff;
        margin: -2% -3% 15px;
        padding: 15px 0;
        text-align: center; }
      #content .textbox.examples h3, #content .examples.bcc-box h3 {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        background-color: #7a333a; }
  #content .textbox-caption {
    display: block;
    font: bold 0.875em Helvetica, Arial;
    margin: 0; }
    #content .interactive-content__icon {
      display: none; }
    #content .interactive-content p {
      margin-bottom: 0;
      text-align: left; }
  #content table {
    max-width: 100%;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    border-collapse: collapse;
    text-align: left;
    font-size: 0.9em; }
  #content table caption {
    font-weight: bold;
    margin-bottom: 0.5em;
    line-height: 1.1; }
  #content table td, #content table th {
    padding: 5px;
    line-height: 1.1;
    text-align: left;
    vertical-align: middle; }
  #content table p {
    text-align: left; }
  #content table.lines tr {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000; }
  #content table.no-lines tr, #content table.no-lines td {
    border-top: 0;
    border-bottom: 0; }
  #content table.shaded, #content th.shaded, #content tr.shaded, #content td.shaded {
    background-color: #eee; }
  #content th.border, #content tr.border, #content td.border {
    border: 1px solid #000; }

#content p + p {
  text-indent: 0em;
  margin-top: 1em; }
